

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
01 Jan 2008 22:42:39 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.190])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m01EfbLY091280	for <[email-masked]>;
Tue, 01 Jan 2008 22:41:38 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so3773224rvf.37 for
<[email-masked]>; Tue, 01 Jan 2008 06:41:37 -0800 (PST)
Received: by 10.142.125.5 with SMTP id x5mr2743486wfc.40.1199198497189; Tue,
01 Jan 2008 06:41:37 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs47966wfi; Tue,
01 Jan 2008 06:41:37 -0800 (PST)
Received: by 10.100.241.17 with SMTP id o17mr27983015anh.72.1199198496335; Tue,
01 Jan 2008 06:41:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a16si15788049rof.3.2008.01.01.06.41.34; Tue,
01 Jan 2008 06:41:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01C00Ul011990; Tue,
01 Jan 2008 08:36:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14458044 for [email-masked]; Tue,
01 Jan 2008 08:36:10 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01EaAnF024725 for
<[email-masked]>; Tue, 01 Jan 2008 08:36:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m01Ea3YT025609 for
<[email-masked]>; Tue, 01 Jan 2008 08:36:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m01Ea3PF021553 for
<[email-masked]>; Tue, 01 Jan 2008 08:36:03 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m01Ea2aO021552 for [email-masked]; Tue, 01 Jan 2008 08:36:02 -0600
Date: Tue, 01 Jan 2008 08:36:02 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=5 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801010023
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

715
ATPQ40 PGUM 011435
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST WED JAN 2 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A FRONT BOUNDARY EXTENDS FROM 25N150E SOUTHWESTWARD TO 18N140E...
THEN
CONTINUES ON TOWARDS THE CENTRAL PHILIPPINES CROSSING OUR AREA
BOUNDARY AT 13N130E. WIDESPREAD CLOUDINESS AND AREAS OF RAIN AND
SHOWERS ARE FOUND ALONG AND UP TO 300 MILES NORTHWEST OF THIS
BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES FROM 6N130E TO EQ148E. SCATTERED
SHOWERS AND POCKETS OF ISOLATED THUNDERSTORMS ARE OCCURRING IN
A DIURNAL CYCLE ALONG THE TROUGH AXIS AND SOUTH TO THE EQUATOR.
LATEST ACTIVITY IS GENERALLY TO THE SOUTH OF PALAU AND EASTWARD.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS WITHIN 100
MILES EITHER SIDE OF A LINE FROM 4N155E TO 2N162E TO 6N180. THIS IS
SOUTH OF POHNPEI...KOSRAE AND MAJURO. WITHIN THIS AREA SOME POCKETS
OF THUNDERSTORMS ARE OCCURRING BETWEEN 155E AND 165E AIDED BY SOME
ENHANCED UPPER-LEVEL DIVERGENCE. MOST OF THE REST OF THE REGION
SOUTH OF THE MARIANAS IS COVERED WITH UPPER-LEVEL CIRRUS...
PARTICULARLY SOUTH OF 10N AND EAST OF 150E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.